dataModelsUsingProperty:
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
description:
- 'Class of constrained device as specified by RFC 7228. If the device is not a constrained
  device this property shall not be present. Normative References: [RFC7228](https://tools.ietf.org/html/rfc7228#section-3).
  Enum:''C0, C1, C2'''
model:
- https://schema.org/Text
property: deviceClass
type:
- string
typeNGSI:
- Property
